/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 36pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e17            { /* images/webme_-_gallery_p... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/webme_-_gallery_products001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  12.75pt;
	width           : 742.50pt;
	height          : 442.50pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 735.00pt;
	height          : 358.50pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  16.50pt;
	top             :  78.75pt;
	width           : 136.50pt;
	height          : 358.50pt;
	}
div#e14             { /* René Madsen Photography */
	position        : absolute;
	left            :  16.50pt;
	top             :  23.25pt;
	width           : 735.00pt;
	height          :  45.00pt;
	}
div#e13             { /* Copyright © 2010 - 2014 ... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 375.00pt;
	top             : 437.25pt;
	width           : 320.25pt;
	height          :  13.50pt;
	}
div#e12             { /* | */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 437.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : right;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 437.25pt;
	width           : 320.25pt;
	height          :   7.50pt;
	}
div#e10             { /* Home */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :  93.75pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e9              { /* Galleries */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 112.50pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Recent Work */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 131.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e7              { /* People */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e6              { /* Products */
	color           : #cc9900;
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 168.75pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e5              { /* Art */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e4              { /* Other stuff */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 206.25pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e3              { /* Copyright */
	text-align      : left;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 225.00pt;
	width           : 117.00pt;
	height          :  13.50pt;
	}
div#e2              { /* Contact */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 243.75pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 147.75pt;
	top             :  81.75pt;
	width           : 600.00pt;
	height          : 350.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
